return {

	-- status line
	{ 'nvim-lualine/lualine.nvim' },

	-- Devicons
	{ 'nvim-tree/nvim-web-devicons' },

	-- Indent lines
	{
		"lukas-reineke/indent-blankline.nvim",
		config =
		{
			show_end_of_line = true,
			space_char_blankline = " ",
			show_current_context = true,
			show_current_context_start = true,
		}
	},

	-- Cursor line
	{
		'yamatsum/nvim-cursorline',
		config =
		{
			cursorline = {
				enable = true,
				timeout = 0,
				number = true,
			},
			cursorword = {
				enable = false,
			}
		}
	},

	-- Greeter
	-- Scroll bar
	-- { 'petertriho/nvim-scrollbar', config = true },
}
